Subject: bug#11867: 24.1.50; Windows bootstrap crash (converting tit files?)

From: Richard Copley <[email-masked]>
Date: Fri, 6 Jul 2012 21:58:24 +0100

>>> Eli Zaretskii writes:
>>>
>>> > You need to switch to the right thread, usually thread 1.  Can you
>>> > repeat the attempt, and produce a backtrace?  When Emacs shows the
>>> > abort dialog, and you attach the debugger, do this:
>>> >
>>> >  (gdb) info threads
>>> >  (gdb) thread 1
>>> >  (gdb) bt
>>> >
>>> > If thread 1 doesn't show a useful backtrace, do the same with thread 2
>>> > etc.
>>>
>>> (gdb) thread apply all bt full

OK, thanks. I just bootstrapped 108908 [sic] here (on Windows 7)
without error. The (XP) machine where I saw the crash is turned off
now until Monday. I will get the backtrace then, unless you ask me not
to.
BTW, is there a recommended way to build a previous revision? I ran
"bzr revert -r108908" before running Make, which I suppose is good
enough, but `emacs-bzr-revision' ends up being the latest revision
that I have pulled.